ul.typo3-messages {
	padding: 0;
}
ul.typo3-messages p {
	margin-bottom: 0;
	text-align: center;
}


.modal-form-row {
	
}
.modal-form-row label {
	width: 100%;
}
.modal-form-row .modal-form-cell {
	width: 100%;
	margin-bottom: 20px;
}
.modal-form-row .modal-form-cell.less-bottom-margin {
	margin-bottom: 5px;
}
.modal-form-row .modal-form-cell-left {
	
}
.modal-form-row .modal-form-cell-right {
	
}
.modal-form-row .modal-form-cell input,
.modal-form-row .modal-form-cell select,
.modal-form-row .modal-form-cell texarea {
	width: 100%;
    padding: 8px 9px 7px;
    font-size: 17px;
}
.thrive-fe-show-event-row {
	width: 100%;
    margin-bottom: 20px;
}
.thrive-fe-show-event-row input,
.thrive-fe-show-event-row select,
.thrive-fe-show-event-row texarea {
	width: 100%;
    padding: 8px 9px 7px;
    font-size: 17px;
}
.modal-form-row .modal-form-cell input[type="checkbox"] {
	width: auto;
	padding: 8px 9px 7px;
    font-size: 17px;
}
.modal-form-row label.large-text {
	font-size: 17px;
}
.modal-form-row.left {
	width: 49%;
    float: left;
}
.modal-form-row.right {
	width: 49%;
    float: right;
}
.modal-form-row.triple {
	float: left;
	width: 32%;
	margin-right: 2%;
}
.modal-form-row.triple.triple-1 {
	
}
.modal-form-row.triple.triple-2 {
	
}
.modal-form-row.triple.triple-3 {
	margin-right: 0;
}
.modal-form-row .modal-form-cell textarea {
	width: 100%;
    min-height: 96px;
}
.modal-form-row .modal-form-cell textarea.nonrte {
	font-size: 17px;
	padding: 8px 9px 7px;
}
div.signup-confirmation-wrapper {
	border: 1px solid #333;
    display: inline-block;
    padding: 9px 21px 10px;
    border-radius: 7px;
    margin: 20px 0 35px;
}
.form-row-wrapper {
	padding: 15px 20px 5px;
	margin-bottom: 15px;
}
.form-row-wrapper.green {
	background: #ecf9ef;
}
.form-row-wrapper.orange {
	background: #fff7e8;
}
.form-row-wrapper.purple {
	background: #f1edf5;
}
.hidden-form-element {
	display: none;
}
.xdsoft_datetimepicker {
	z-index: 100001 !important; 
}
.xdsoft_datetimepicker  .xdsoft_timepicker{
    width: 88px !important;
}
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_prev,
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_next{
    margin-left:29px;
}
.modal-form-row.formPaymentoptions {
	display: none;
}
.modal-form-row.twocustomtickettypesoption {
	display: none;
}
.ui-tooltip {
	z-index: 9999999;
}
.fe-member-profile-form-submit-span {
	position: relative;
	top: 2px;
}
.fe-upload-logo {
	display: inline-block;
    width: auto !important;
}
.memberaccesscodeemail-container {
	display: inline-block;
	background: #ffd78f;
	padding: 16px 17px;
	margin-bottom: 18px;
	display: none;
	border-radius: 10px;
	width: 60%;
}
.memberaccesscodeemail-container label {
	display: block;
}
.memberaccesscodeemail-container input[type="email"] {
	display: block;
	width: 100%;
}
.memberaccesscodeemail-container button {
	padding: 10px 10px 8px 10px;
	margin-top: 20px;
	-webkit-appearance: button;
	vertical-align: baseline;
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	border: 1px solid #a59e93;
	width: 100%;
}
.thrive-memberfelogin .login-area {
	text-align: center;
}
.thrive-memberfelogin .login-area > form input {
	width: 220px;
}
.thrive-memberfelogin #memberaccesscodeemail {
	width: 100%;
}
.tx-nkchambermembers .login-area h1,
.tx-nkchambermembers .login-area h3 {
	text-align: center;
}
form#memberfelogin-loginform {
	margin-top: 40px;
}
.tx-nkchambermembers .login-area h1 {
	font-size: 34px;
    font-weight: 600;
}
.profile-updated-message.updated-active {
	border: 2px solid #fa6116;
    border-radius: 9px;
    padding: 15px 20px;
    margin-top: 20px;
    font-weight: bold;
}
.membership-wrapper {
	border-bottom: 1px solid #ccc;
    margin-bottom: 14px;
}
.membership-wrapper:last-child {
	border-bottom: 0;
}
.membership-price {
	float: right;
}
.membership-wrapper h3 label {
	width: 100%;
    display: inline;
    padding-left: 12px;
}
.membership-payment-allowed,
.membership-payment-notallowed {
	display: none;
}
.membership-payment-notallowed {
	margin-top: 38px;
}
.modal-form-row.payment-option {
	display: none;
}
.modal-form-row.payment-option fieldset legend {
	display: none;
}
.modal-form-row.payment-option > h3,
.modal-form-row.payment-option > div > h3 {
	display: inline-block;
    padding: 10px 14px;
    border: 1px solid #333;
    border-radius: 5px;
    margin-bottom: 20px;
	background: rgba(255,255,255,0.5);
}
.modal-form-row.payment-option .thrive-fe-show-event-row > select.small {
	width: 49%;
	margin-right: 2%;
}
.modal-form-row.payment-option .thrive-fe-show-event-row > select.small:last-child {
	margin-right: 0;
}

/* RESPONSIVENESS */
@media screen AND (max-width: 991px){
	.modal-form-row.left,
	.modal-form-row.right {
		width: 100%;
		float: none;
	}
	.modal-form-row.triple {
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.membership-price {
		float: none;
		display: block;
	}
	form {
		padding: 10px !important; 
		margin-right: 1px;
	}
}